<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRkBtVDdL/uGz+eQvjPksHTpw6fr3Zqx5K38IpYxtXSgSRlAbTQSID4CnrcnGVILRmtIIUEYPlbV9V5XWfIHP//As65nr/uAGAo=</string>
</map>
